@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk722 { background: #FFFFFF url(../_src/sc435/93f189c893w8ef38fdc8ed28dec95i_8ag89e69594_91d1837b835e839389ba_03a_07.png) repeat-x left top; }#area-header #bk722>div  { margin:0 auto; width:960px;}#bk722 h1, #bk722 h2, #bk722 h3, #bk722 h4, #bk722 p, #bk722 p.lead, #bk722 blockquote, #bk722 address, #bk722 li, #bk722 th, #bk722 td { line-height:0; }#bk722 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk723 { background: #FFFFFF; }#bk723 h1, #bk723 h2, #bk723 h3, #bk723 h4, #bk723 p, #bk723 p.lead, #bk723 blockquote, #bk723 address, #bk723 li, #bk723 th, #bk723 td { line-height:0; }#bk723 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk725 { background: url(../_src/sc199/8ag89e6838983c8393_1817e50.png) repeat-y left top; }#bk725 h1, #bk725 h2, #bk725 h3, #bk725 h4, #bk725 p, #bk725 p.lead, #bk725 blockquote, #bk725 address, #bk725 li, #bk725 th, #bk725 td { line-height:1; }#bk726 { background: #996600; }#bk726 h1, #bk726 h2, #bk726 h3, #bk726 h4, #bk726 p, #bk726 p.lead, #bk726 blockquote, #bk726 address, #bk726 li, #bk726 th, #bk726 td { line-height:2; }
